th {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
textarea {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
td {
	color: #58585a;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 13px;
}
table {
	border-collapse: collapse;
	width: 100%;
}
span {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
select {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
p {
	color: #58585a;
	font-family: Verdana;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
input {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	width: 80px;
}
h5 {
	color: #ff6600;
	font-family: ;
	font-size: 16px;
	text-align: center;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h2 {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h1 {
	color: #365651;
	font-family: Verdana;
	font-size: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
body {
	color: #000000;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
a:visited {
	color: #365651;
	font-family: ;
	font-size: 13px;
	text-decoration: none;
}
a:link {
	color: #365651;
	text-decoration: none;
}
a:hover {
	color: #365651;
	text-decoration: none;
}
a:active {
	color: #365651;
	text-decoration: none;
}
a {
	color: #365651;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 13px;
}
.zurueckp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.zuruecka {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.wiese {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/oben Bilder 900/wiese.png);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.wieAllesbegan {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/geschichte.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.weiterp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.weitera {
	background-color: #365651;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.warenkorbp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.warenkorba {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.vogelhochz {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/vogelhochzeit.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.tabzeileuntenz2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	font-size: 1px;
	height: 8px;
}
.tabzeileunten {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	font-size: 1px;
	height: 8px;
}
.tabzeileobenz2 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 29px;
	padding-left: 10px;
}
.tabzeileoben {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 29px;
	padding-left: 5px;
}
.tabzeilemittez2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabzeilemitte {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabzahlart {
	float: left;
	width: 200px;
}
.tabversand {
	float: left;
	width: 200px;
}
.tabunten5 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabunten4 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabunten3 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabunten2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabunten1 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabsumme {
	float: left;
	width: 200px;
}
.tabsteuer {
	float: left;
	width: 200px;
}
.tabspalterechtsz2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabspalterechts {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabspaltemittez2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabspaltemitte {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabspaltelinksz2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.tabspaltelinks {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.taboben5 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 20px;
	padding-left: 5px;
}
.taboben4 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 20px;
	padding-left: 5px;
}
.taboben3 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 20px;
	padding-left: 5px;
}
.taboben2 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 20px;
	padding-left: 5px;
}
.taboben1 {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/topueber.jpg);
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 20px;
	padding-left: 5px;
}
.tabmitte5 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabmitte4 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabmitte3 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabmitte2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabmitte1 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-left: 5px;
}
.tabgesamt {
	float: left;
	width: 200px;
}
.suchep {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.suchea {
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #365651;
	font-family: ;
	font-size: 13px;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.solieb {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/so_lieb.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.sendenp {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #365651;
	float: left;
	font-family: ;
	font-size: 13px;
	padding-right: 5px;
	padding-top: 5px;
}
.sendena {
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #365651;
	font-family: ;
	font-size: 13px;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.seminar {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/seminar.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.selbstgemacht {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/selbstgemacht.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.seitenanz {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
	width: 100%;
}
.schoengesicht {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/schoengesicht.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.resetp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.reseta {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.registp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.regista {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.pwdvergp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.pwdverga {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.preis3 {
	font-weight: bold;
	padding-top: 4px;
}
.preis2 {
	float: bottom;
	font-weight: bold;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
.preis1 {
	color: #cd0505;
	float: left;
	font-weight: bold;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
.pfadp {
	float: left;
	margin-right: 5px;
}
.pfada:visited {
	color: #000000;
	text-decoration: none;
}
.pfada:link {
	color: #000000;
	text-decoration: none;
}
.pfada:hover {
	color: #000000;
	text-decoration: underline;
}
.pfada:active {
	color: #000000;
	text-decoration: none;
}
.pfada {
	background-image: url(http://www.zipfelhaus.de/img/pfad.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 17px;
	padding-left: 18px;
	width: none;
}
.obenp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.obena {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.noah {
	background-image: url(http://www.zipfelhaus.de/img/noahs-arche.jpg);
	height: 200px;
	width: 900px;
}
.nexta {
	background-image: url(http://www.zipfelhaus.de/img/next2.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-right: 2px;
	width: 25px;
}
.neuthemap {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.neuthemaa {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.neueintragp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.neueintraga {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.loginp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.logina {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.loeschena {
	background-image: url(http://www.zipfelhaus.de/img/loeschen.gif);
	height: 17px;
	overflow: hidden;
	padding-left: 17px;
	width: 17px;
}
.lasta {
	background-image: url(http://www.zipfelhaus.de/img/next.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	margin-right: 2px;
	width: 17px;
}
.kaufenp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.kaufena {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.kategorie {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	height: 26px;
}
.jetztkaufenp {
	padding-top: 5px;
}
.jetztkaufena {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.jetztkaufen {
	position: relative;
	right: 5px;
}
.huehnchen {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/huehnchen_2.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.homep {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.homea {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.hilfep {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.hilfea {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.firsta {
	background-image: url(http://www.zipfelhaus.de/img/back.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	margin-right: 2px;
	width: 17px;
}
.emailp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.emaila {
	background-image: url(http://www.zipfelhaus.de/img/email.gif);
	height: 17px;
	overflow: hidden;
	padding-left: 17px;
	width: 17px;
}
.druckenp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.druckena {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.dokumentp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.dokumenta {
	background-image: url(http://www.zipfelhaus.de/img/dokument.gif);
	height: 17px;
	overflow: hidden;
	padding-left: 17px;
	width: 17px;
}
.detailsp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.detailsa {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.class3:visited {
	color: #000000;
	text-decoration: none;
}
.class3:link {
	color: #000000;
	text-decoration: none;
}
.class3:hover {
	color: #000000;
	text-decoration: underline;
}
.class3:active {
	color: #000000;
	text-decoration: none;
}
.class3 {
	color: #000000;
}
.class2 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.class1 {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.buttonmehrp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.buttonmehra:visited {
	color: #ffffff;
	text-decoration: none;
}
.buttonmehra:link {
	color: #ffffff;
	text-decoration: none;
}
.buttonmehra:hover {
	color: #ffffff;
	text-decoration: underline;
}
.buttonmehra:active {
	color: #ffffff;
	text-decoration: none;
}
.buttonmehra {
	background-image: url(http://www.zipfelhaus.de/img/mehr.gif);
	background-repeat: no-repeat;
	height: 20px;
	overflow: hidden;
	padding-left: 18px;
	padding-top: 2px;
	text-align: normal;
	width: 90px;
}
.bildrechts {
	border-bottom: 1px solid #555555;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	border-top: 1px solid #555555;
	float: right;
}
.bildoben {
	border-bottom: 1px solid #555555;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	border-top: 1px solid #555555;
	float: bottom;
	margin-bottom: 5px;
}
.bildmitte {
	border-bottom: 1px solid #555555;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	border-top: 1px solid #555555;
	float: left;
}
.bildlinks {
	border-bottom: 1px solid #555555;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	border-top: 1px solid #555555;
	float: left;
}
.baerenklau {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/baerenklau_1.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.backa {
	background-image: url(http://www.zipfelhaus.de/img/back2.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	width: 25px;
}
.anzahla:visited {
	color: #ffffff;
	text-decoration: none;
}
.anzahla:link {
	color: #ffffff;
	text-decoration: none;
}
.anzahla:hover {
	color: #666666;
	text-decoration: none;
}
.anzahla:active {
	color: #666666;
	text-decoration: none;
}
.anzahla {
	background-image: url(http://www.zipfelhaus.de/img/anz.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
}
.antwortp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.antworta {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.aktualp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.aktuala {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.aktion {
	float: left;
	font-weight: bold;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
.abstimmp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.abstimma {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.abonp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.abona {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	height: 19px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
}
.Wiesenkonzert {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/oben Bilder 900/wiesenkonzert.png);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.UnteresFenster {
	background-color: rgb(255, 255, 255);
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/u_rand_1.png);
	background-position: ;
	background-repeat: no-repeat;
	height: 17px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 900px;
}
.Presse {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/presse.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.OberesFenster {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/img/information.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 900px;
}
.MenuEClass7 {
	position: relative;
	width: 100%;
	z-index: 50;
}
.MenuEClass6 {
	display: inline;
	left: -2px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 30px;
	z-index: 4;
}
.MenuEClass5 {
	display: inline;
	left: -126px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 126px;
	z-index: 4;
}
.MenuEClass4 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}
.MenuEClass3 {
	float: left;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuEClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuEClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MenuDClass7 {
	position: relative;
	width: 100%;
	z-index: 50;
}
.MenuDClass6 {
	display: inline;
	left: -2px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 30px;
	z-index: 4;
}
.MenuDClass5 {
	display: inline;
	left: 126px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 126px;
	z-index: 4;
}
.MenuDClass4 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}
.MenuDClass3 {
	float: left;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuDClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuDClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MenuDButton2:link,.MenuDButton2:visited {
	background-image: url(http://www.zipfelhaus.de/img/MenuDButton2.gif);
	background-repeat: no-repeat;
	color: #2d2c2c;
	display: inline-block; display: -moz-inline-block;
	font-weight: bold;
	height: 21px;
	line-height: 1.9em;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 127px;
}
.MenuDButton2:hover,.MenuDButton2AKTIV:hover {
	background-image: url(http://www.zipfelhaus.de/img/MenuDButton2on.gif);
	background-repeat: no-repeat;
	color: #27478e;
	text-decoration: none;
}
.MenuDButton2:active,.MenuDButton2AKTIV:link,.MenuDButton2AKTIV:visited,.MenuDButton2AKTIV:active,.MenuDButton2AKTIV:focus,.MenuDButton2:focus {
	background-image: url(http://www.zipfelhaus.de/img/MenuDButton2on.gif);
	background-repeat: no-repeat;
	color: #27478e;
	display: inline-block; display: -moz-inline-block;
	font-weight: bold;
	height: 21px;
	line-height: 1.9em;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 127px;
}
.MenuDButton1:link,.MenuDButton1:visited {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/link_1.png);
	background-repeat: no-repeat;
	color: #365651;
	display: inline-block; display: -moz-inline-block;
	height: 22px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 5px;
	position: relative;
	text-align: left;
	width: 105px;
}
.MenuDButton1:hover,.MenuDButton1AKTIV:hover {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/aktiv_1.png);
	background-repeat: no-repeat;
	color: #dc555a;
	height: 22px;
	padding-left: 30px;
	padding-top: 5px;
	text-align: left;
	text-decoration: none;
	width: 105px;
}
.MenuDButton1:active,.MenuDButton1AKTIV:link,.MenuDButton1AKTIV:visited,.MenuDButton1AKTIV:active,.MenuDButton1AKTIV:focus,.MenuDButton1:focus {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/aktiv_1.png);
	background-repeat: no-repeat;
	color: #dc555a;
	display: inline-block; display: -moz-inline-block;
	height: 22px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 5px;
	position: relative;
	text-align: left;
	width: 105px;
}
.MenuCClass7 {
	position: relative;
	top: -1px;
	width: 10px;
	z-index: 50;
}
.MenuCClass5 {
	display: inline;
	left: -149px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 149px;
	z-index: 4;
}
.MenuCClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 149px;
}
.MenuCClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 149px;
}
.MenuBClass7 {
	position: relative;
	top: -1px;
	width: 10px;
	z-index: 50;
}
.MenuBClass5 {
	display: inline;
	left: 149px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 149px;
	z-index: 4;
}
.MenuBClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 149px;
}
.MenuBClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 149px;
}
.MenuBButton2:link,.MenuBButton2:visited {
	background-image: url(http://www.zipfelhaus.de/img/MenuBButton2.gif);
	background-repeat: no-repeat;
	color: #ffffff;
	display: inline-block; display: -moz-inline-block;
	font-weight: bold;
	height: 28px;
	line-height: 2.2em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	text-align: left;
	width: 149px;
}
.MenuBButton2:hover,.MenuBButton2AKTIV:hover {
	background-image: url(http://www.zipfelhaus.de/img/MenuBButton2on.gif);
	background-repeat: no-repeat;
	color: #fabf3b;
	text-decoration: none;
}
.MenuBButton2:active,.MenuBButton2AKTIV:link,.MenuBButton2AKTIV:visited,.MenuBButton2AKTIV:active,.MenuBButton2AKTIV:focus,.MenuBButton2:focus {
	background-image: url(http://www.zipfelhaus.de/img/MenuBButton2on.gif);
	background-repeat: no-repeat;
	color: #fabf3b;
	display: inline-block; display: -moz-inline-block;
	font-size: 13px;
	height: 28px;
	line-height: 2.2em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	position: relative;
	text-align: left;
	width: 149px;
}
.MenuAClass7 {
	top: -1px;
	width: 10px;
}
.MenuAClass5 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAButton2:link,.MenuAButton2:visited {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/link_1.png);
	background-repeat: no-repeat;
	color: #365651;
	display: inline-block; display: -moz-inline-block;
	font-family: ;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 5px;
	position: relative;
	text-align: left;
	width: 150px;
}
.MenuAButton2:hover,.MenuAButton2AKTIV:hover {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/aktiv_1.png);
	background-repeat: no-repeat;
	color: #dc555a;
	height: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 5px;
	position: relative;
	text-align: left;
	text-decoration: none;
	width: 150px;
}
.MenuAButton2:active,.MenuAButton2AKTIV:link,.MenuAButton2AKTIV:visited,.MenuAButton2AKTIV:active,.MenuAButton2AKTIV:focus,.MenuAButton2:focus {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/aktiv_1.png);
	background-repeat: no-repeat;
	color: #dc555a;
	display: inline-block; display: -moz-inline-block;
	font-family: ;
	font-size: 13px;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 5px;
	position: relative;
	text-align: left;
	width: 150px;
}
.MenuAButton1:link,.MenuAButton1:visited {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/Kategorie_1.png);
	background-position: left;
	background-repeat: no-repeat;
	border-top: 1px solid #365651;
	color: #365651;
	display: inline-block; display: -moz-inline-block;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 13px;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	position: relative;
	text-align: left;
	width: 150px;
}
.MenuAButton1:hover,.MenuAButton1AKTIV:hover {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/Kategorie_1.png);
	background-position: left;
	background-repeat: no-repeat;
	border-top: 1px solid #365651;
	color: #365651;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	position: relative;
	text-decoration: none;
	width: 150px;
}
.MenuAButton1:active,.MenuAButton1AKTIV:link,.MenuAButton1AKTIV:visited,.MenuAButton1AKTIV:active,.MenuAButton1AKTIV:focus,.MenuAButton1:focus {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/Kategorie_1.png);
	background-position: left;
	background-repeat: no-repeat;
	border-top: 1px solid #365651;
	color: #365651;
	display: inline-block; display: -moz-inline-block;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	position: relative;
	text-align: left;
	width: 150px;
}
.LinkesFenster {
	background-color: #ffffff;
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/l_1.gif);
	background-position: left;
	background-repeat: repeat-y;
	height: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 200px;
}
.LesenP {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.LesenA {
	background-image: url(http://www.zipfelhaus.de/img/lesen.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	width: 17px;
}
.Lesebrief {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/lesebriefe.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.Kontakt {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/information.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.Impressum {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/impressum.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.HauptFenster {
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/r_1.gif);
	background-position: right;
	background-repeat: repeat-y;
	color: #58585a;
	font-family: ;
	font-size: 13px;
	height: 100%;
	padding-bottom: 5;
	padding-left: 20;
	padding-right: 40;
	padding-top: 30;
	width: 700px;
}
.Hasenklee {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/hasenklee.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.Gaestebuch {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/gaestebuch_1.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.DreiRosen {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/3_rosen.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.BodyFenster {
	background-color: #ffffff;
	background-image: url();
	background-position: ;
	background-repeat: repeat;
	padding-bottom: 20;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20;
}
.Blspiele {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/blueten-spiele.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.Blapotheke {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/blueten-apotheke.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.BlTiere {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/name/Admin/img/oben Bilder 900/blueten-tiere.png);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.BlKueche {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/blueten-kueche.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.BlKarten {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/blueten-karten.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
.BlBilder {
	background-color: ;
	background-image: url(http://www.zipfelhaus.de/img/blueten-bilder.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 200px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 900px;
}
#templatee .bildrechts {
	margin-left: 5px;
}
#templated .bildlinks {
	margin-right: 5px;
}
#newsseite .tabzeileobenz2 {
	border-left: 0px;
	font-size: 10px;
	padding-right: 10px;
	text-align: right;
}
#newsseite .tabzeileoben {
	border-right: 0px;
}
#newsseite .tabzeilemittez2 {
	background-color: #ffffff;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}
#newsdetail .tabzeileobenz2 {
	border-left: 0px;
	font-size: 10px;
	padding-right: 10px;
	text-align: right;
}
#newsdetail .tabzeileoben {
	border-right: 0px;
}
#gaestebuch .tabspaltemitte {
	color: #333333;
	font-size: 9px;
	height: 12px;
	text-align: right;
}
#gaestebuch .tabspaltelinks {
	color: #111111;
}
#forumdetail .tabzeilemitte {
	width: 100%;
}
#ShopWarenkorb .TabUnten4 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
#ShopWarenkorb .TabUnten3 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
#ShopWarenkorb .TabUnten2 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#ShopWarenkorb .TabSpalteRechts {
	border-top: 0px solid #ffffff;
	text-align: right;
	width: 300px;
}
#ShopWarenkorb .TabRand {
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}
#ShopWarenkorb .TabMitte4 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
#ShopWarenkorb .TabMitte3 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
#ShopWarenkorb .TabMitte2 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#ShopWarenkorb .TabGesamtZ {
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
}
#ShopWarenkorb .TabGesamt {
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
}
#ShopWarenkorb .BildLinks {
	margin-bottom: 5px;
	margin-right: 5px;
}
#ShopWarenkorb .AnzWk {
	float: left;
	font-size: 10px;
	height: 17px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	width: 19px;
}
#ShopListeC .BildLinks {
	margin-bottom: 5px;
	margin-right: 5px;
}
#ShopListeB .BildLinks {
	margin-bottom: 5px;
	margin-right: 5px;
}
#ShopListeA .BildLinks {
	margin-bottom: 5px;
	margin-right: 5px;
}
#ShopDetails .VMenge {
	padding-bottom: 4px;
}
#ShopDetails .TabSpalteRechts {
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
#ShopDetails .TabSpalteMitte {
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	padding-top: 0px;
	width: 98%;
}
#ShopDetails .TabSpalteLinks {
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	float: left;
}
#ShopDetails .Liefer {
	padding-bottom: 4px;
}
#ShopDetails .BildLinks {
	margin-bottom: 5px;
	margin-right: 5px;
}
#ShopDetails .ArtNum {
	padding-bottom: 4px;
}
#ShopDetails .AnzWk {
	float: left;
	font-size: 10px;
	height: 17px;
	margin-right: 5px;
	margin-top: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	width: 19px;
}
#MiniWK td {
	font-size: 10px;
}
#MenuNews .TabSpalteLinks {
	background-color: #ffffff;
	border-bottom: 1px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#ForumThemen a:visited {
	color: #000000;
	text-decoration: none;
}
#ForumThemen a:link {
	color: #000000;
	text-decoration: none;
}
#ForumThemen a:hover {
	color: #000000;
	text-decoration: underline;
}
#ForumThemen a:active {
	color: #000000;
	text-decoration: none;
}
#ForumThemen a {
	color: #000000;
}
